WordPress v2.0.3

The latest bug fix increment to the current stable WordPress version is now out. WordPress 2.0.3 addresses the recent low risk security vulnerability and adds a number of other small security and bug fixes. The biggest change in this version is the introduction of nonces to protect the admin pages instead of relying on referrers which are increasing being disabled by personal firewall software. Those of you using my WordPress Version Check plugin should now see an upgrade message in your WordPress admin pages.

One Response to “WordPress v2.0.3”

  1. NOnces have arrived in WP…

    WordPress 2.03 is a critical security release. It eliminates the HTTP Referrer check and replaces it with a nonce system. What is a referrer check? Well, it is an attempt to confirm that an administrative action is being taken by an administrator in…



d
go to dashboard
l
go to login
h
show/hide help
e
edit post/page
r
comment on post/page
m
go to moderate comments
esc
cancel
%d bloggers like this:
Skip to toolbar